
Figure - 开发 Dev #112252
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110715 (完成 Closed): 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】

【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】首次购车激活
2022-09-29 13:54 - CD FW-程天颖

Status: 完成 Closed Start date: 2022-09-29

Priority: Normal Due date:

Assignee: CD FW-程天颖 % Done: 100%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

■需求列表:

1 使用中控激活信号（告知副屏激活）

2 主屏反激活，告知副屏进入反激活 ，副屏同时进入反激活

■提出URL：

暂无

■自测case：

暂无

■注意点：需要测试注意的前提条件

暂无

History

#1 - 2022-09-29 14:12 - CD FW-程天颖

- Subject changed from 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】2、首次购车激活 to 【MK】【FW】【VehicleDataControl】

【TC-RID: 1201-0206101】系统设置 2、首次购车激活

#2 - 2022-09-29 14:29 - CD FW-程天颖

- Subject changed from 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】系统设置 2、首次购车激活 to 【MK】【FW】【VehicleDataControl

】【TC-RID: 1201-0206101】首次购车激活

- Description updated

#3 - 2022-10-13 17:00 - CD FW-程天颖

- Status changed from New to 进行中 In Progress

- % Done changed from 0 to 10

#4 - 2022-10-17 10:24 - CD FW-程天颖

- % Done changed from 10 to 40

#5 - 2022-12-22 20:50 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

160652 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

xiao.luo@thundersoft.com

FW:TCSetupWizard: Complete the activation animation and guide page151.Complete the activation animation and guide page and testTC-RID:

1201-0206101IssueID: TS-R-DF-112252Change-Id: I6038346266eb1a401154fbbe235fd24a993bbdec
#6 - 2023-05-17 15:08 - CD FW-程天颖

- % Done changed from 40 to 100

#7 - 2023-05-17 15:08 - CD FW-程天颖

- Status changed from 进行中 In Progress to 完成 Closed
